View Issue Details

IDProjectCategoryView StatusLast Update
0000130Android - MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.0 
Target Version1.0Fixed in Version1.0 
Summary0000130: Make the password field in preferences show asterisks instead of letters
DescriptionMake the password field in preferences show asterisks instead of letters
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-04-16 09:47 e7andy New Issue
2012-04-16 09:47 e7andy Status new => assigned
2012-04-16 09:47 e7andy Assigned To => e7andy
2012-04-19 07:33 e7andy Status assigned => closed
2012-04-19 07:33 e7andy Resolution open => fixed
2012-04-19 07:33 e7andy Fixed in Version => 1.0
2012-07-17 14:43 e7andy Status closed => resolved
2012-07-17 14:43 e7andy Status resolved => closed
2012-07-26 23:28 e7andy Category Request => Task